Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 11360077: Start hooking up "element.requestFullscreen()" in chrome for android. (Closed)

Created:
6 years, 8 months ago by Jinsuk Kim (do not use this)
Modified:
6 years, 8 months ago
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Start hooking up "element.requestFullscreen()" in chrome for android. Plumbs through the required mechanism in web_contents_delegate.cc. This doesn't make any functional/visible changes but paves the way to support fullscreen on Android platform. BUG=113041 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=167562

Patch Set 1 #

Total comments: 2

Patch Set 2 : Addresses the comment #

Messages

Total messages: 11 (0 generated)
Jinsuk Kim (do not use this)
6 years, 8 months ago (2012-11-05 08:33:40 UTC) #1
bulach
+joth for OWNERS, lgtm thanks! just one nit below: http://codereview.chromium.org/11360077/diff/1/chrome/browser/component/web_contents_delegate_android/web_contents_delegate_android.cc File chrome/browser/component/web_contents_delegate_android/web_contents_delegate_android.cc (right): http://codereview.chromium.org/11360077/diff/1/chrome/browser/component/web_contents_delegate_android/web_contents_delegate_android.cc#newcode287 chrome/browser/component/web_contents_delegate_android/web_contents_delegate_android.cc:287: ...
6 years, 8 months ago (2012-11-05 13:30:00 UTC) #2
joth
lgtm
6 years, 8 months ago (2012-11-05 14:10:02 UTC) #3
John Knottenbelt
lgtm
6 years, 8 months ago (2012-11-05 14:54:02 UTC) #4
Jinsuk Kim (do not use this)
Thanks for the review. Would you check in CL for me? I don't have the ...
6 years, 8 months ago (2012-11-06 02:15:49 UTC) #5
bulach
sure! adding to the trybots, will put through the CQ later on today... thanks!!
6 years, 8 months ago (2012-11-06 11:25:49 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jinsukkim@google.com/11360077/3002
6 years, 8 months ago (2012-11-13 19:29:43 UTC) #7
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
6 years, 8 months ago (2012-11-13 19:57:22 UTC) #8
Jinsuk Kim (do not use this)
On 2012/11/13 19:57:22, I haz the power (commit-bot) wrote: > Sorry for I got bad ...
6 years, 8 months ago (2012-11-14 00:02:34 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jinsukkim@google.com/11360077/3002
6 years, 8 months ago (2012-11-14 00:12:31 UTC) #10
commit-bot: I haz the power
6 years, 8 months ago (2012-11-14 01:29:15 UTC) #11
Change committed as 167562

Powered by Google App Engine
This is Rietveld 408576698